.background {
  width: 100%;
  height: 45vh;
  background: rgb(19,18,47);
  background: linear-gradient(0deg, rgba(19,18,47,1) 12%, rgba(27,39,65,1) 100%, rgba(0,212,255,1) 100%);
}

section {
  width: 100%;
  position: absolute;
  top:0;
  left:0;
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #fff;

  span:first-child {
    color: black;
    font-weight: bold;
    font-size: 30px;
    color: #fff;
  }

  span:nth-child(2) {
    font-size: 22px;
    color: #fff;
  }
}

.links {
  width: 210px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  color: #fff;
}
.admin-panel {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding-top: 15px;
}

nav {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;

  a {
    color: unset;
    text-decoration: none;
  }

  .nav-box {
    border-bottom: 2px solid cornflowerblue;
    padding-bottom: 35px;
  }

  div {
    margin-top: 20px;
    color: #ffffffb8;
    cursor: pointer;
    padding: 10px;
  }

  span {
    color: #ffffffb8;
    margin-left: 10px;
  }
}

.link-box {
  border-left: 4px solid transparent;

  &:hover {
    border-left: 4px solid white;
    background: rgb(255,255,255);
    background: linear-gradient(282deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 61%, rgba(255,255,255,0.2805497198879552) 100%);
  }
}

.active-link {
  border-left: 4px solid white;
  background: rgb(255,255,255);
  background: linear-gradient(282deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 61%, rgba(255,255,255,0.2805497198879552) 100%);
}

